# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = homebank
pkgbase = homebank
xdata = pkgtype=pkg
pkgver = 5.10-1
pkgdesc = Free, easy, personal accounting for everyone
url = https://www.gethomebank.org/
builddate = 1775244834
packager = Carl Smedstad <carsme@archlinux.org>
size = 7211672
arch = x86_64
license = GPL-2.0-or-later
depend = cairo
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gtk3
depend = hicolor-icon-theme
depend = libgcc
depend = libofx
depend = libsoup3
depend = pango
makedepend = intltool
